Bug 238303 - FC7 Test 4 KDE based i386 Live CD - problems with KRDC
FC7 Test 4 KDE based i386 Live CD - problems with KRDC
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 22:48 EDT by Arch Willingham
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 07:57:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arch Willingham 2007-04-28 22:48:59 EDT
Description of problem:
I booted the FC7 Test 4 KDE  based i386 Live CD. If you click on "KRDC" it pops 
up with an error message saying: "Could not start rdesktop".

Version-Release number of selected component (if applicable):
FC7 Test 4 KDE  based i386 Live CD

How reproducible:
Very...everytime

Steps to Reproduce:
1. Boot to FC7 Test 4 KDE  based i386 Live CD
2. Click on KRDC
3.
  
Actual results:

Error pops up saing its looking for rdesktop

Expected results:
KRDC should start

Additional info:
Comment 1 Doncho N. Gunchev 2007-06-09 13:07:31 EDT
It starts here (FC7) and I have no rdesktop installed - looks fixed...
Comment 2 Ngo Than 2007-06-12 07:57:05 EDT
it's fixed in F7 release.

Note You need to log in before you can comment on or make changes to this bug.